@charset "utf-8";



/*CSS DOCUMENT*/



body {padding:0; margin:0; background:#525252 url(../images/body-bg.jpg) repeat-x;}
a	{outline:none 0px; color:#F00;}
a img	{outline:none 0px; border:none 0px;}





/*Wrapper*/



#wrapper {width:980px;  margin: 0 auto; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#dddddd; font-weight:normal; padding:0px 5px 0 10px;}



p{padding:0; margin:0;}



form{padding:0; margin:0; border:none;}



/*#_divDoc {*width:615px; *float:left; width:615px; float:left;}*/



.clear { clear:both;}



.color{color:#FF0000;}



.error_message {color:#990000 !important; font-weight:bold !important;}





/*Header*/



#header{width:980px; margin: 0 auto;}



.header-left-img{width:975px; float:left; background:url(../images/header-img.jpg) no-repeat left; line-height:130px; height:130px; z-index:10;}



/*.logo-row{ width:390px; float:left; background:url(../images/bg-logo.jpg) repeat-x; padding: 29px 0 0px 15px;}



.logo{width:272px; float:left; padding: 4px 0 0 0;}*/



/*.dumble{ width:115px; float:left; background:url(../images/dumble.jpg) no-repeat 8px; line-height:87px; height:87px; padding-bottom:14px;}*/



.header-right{width:425px; float:left; padding: 0 0 0 0;}



.search{width:415px; float:left; height:115px; z-index:10000; margin:-105px 0 0 630px;}



/*.right-img{width:10px; float:right; line-height:130px; height:130px;}*/



.phone-row{float:left; padding: 0px 0px 0px 0px; width:390px; text-align:left;}



.cell { position:absolute; background:url(../images/phone.png) no-repeat ; padding: 0px 0 20px 30px; line-height:22px; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#000;}



.letter{ position:absolute; background:url(../images/email.png) no-repeat; margin:0 0 0 185px; line-height:11px; height:11px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; padding: 0 0 20px 36px;}



.mail a { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; text-decoration:none; margin:4px 0 0 0;}

.mail a:hover{text-decoration:underline;}



.shopping-cart{ position:absolute; margin:40px 0 0 0px; width:100px; float:left; background:url(../images/cart.png) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; padding: 0 0 20px 39px ;}





.shopping-cart span{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000;}

.head-login	{position:absolute; margin:40px 0 0 25px; width:100px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; padding: 0 0 19px 39px ;}



.red{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#F00;}



.search-box{ width:168px; float:left; padding: 0 0 0px 0;}



.left-img-search {background:url(../images/left-img-search.jpg) no-repeat left; width:13px; float:left; height:27px; line-height:27px;}



.search-middles{width:128px; float:left; }



.search-middle{width:131px; *width:129px;  float:left; background:url(../images/bg-search.jpg) repeat-x; color:#888888; border:none; font-size:11px; font-weight:normal; line-height:27px; height:27px;}



.go{width:24px; float:right;}





.navigation{width:975px; float:left; background:url(../images/bg-navigation.jpg) repeat-x; margin:-13px 0 0 0;}

.navigation ul {padding:0; margin:0;}

.navigation ul li {display:inline; background:url(../images/divider.jpg) no-repeat right; padding: 8px 0px 8px 0;}

.navigation ul li a{ font-size:12px; color:#bbbbbb; font-weight:bold; text-decoration:none; display:inline-block; line-height:39px; padding: 0 29px 0 29px;}

.navigation ul li a:hover {text-decoration:none; background:url(../images/nav-hover.jpg) repeat-x;}

.navigation ul li a.active {text-decoration:none; background:url(../images/nav-hover.jpg) repeat-x;}





/*Container*/



#cotnainer{width:975px;  padding:20px 0 20px 0; background:#000; padding-bottom:0px; margin:0;}

#cotnainer h4 { background:url(../images/findatrainer_h2.jpg) no-repeat center; line-height:30px; margin:0; padding: 0px 0 0 21px; font-size:18px; color:#8a8a8a; font-weight:normal; margin:0 0 8px 242px; }



#cotnainer h4 span{font-size:18px; color:#ffffff; font-weight:normal;}



.left-container{width:210px; float:left; padding:0 0 0 20px;}



.categories-row { width:210px; float:left;  font-size:12px; color:#dddddd; font-weight:bold; padding: 0 0 0 0;}



.categories-row h1{background:url(../images/left-top.jpg) no-repeat center; line-height:11px; font-size:12px; color:#dddddd; font-weight:bold; padding:0px 0px 0px 30px; margin:0px; border:none; height:11px;}



.categories{ background: #660000 url(../images/catetgories-bg.jpg) repeat-x; width:210px; float:left; margin:0 0 14px 0;}

.categories ul {padding:0; margin:0;}

.categories ul li {display:block; list-style:none; line-height:30px; width:192px;}

.categories ul li a { background:url(../images/arrow.gif) no-repeat 8px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#dddddd; text-decoration:none; font-weight:normal; padding: 0 0 0 35px; display:block; width:170px; }

.categories ul li a:hover{text-decoration:none; background:url(../images/hover-categories.gif) no-repeat left;}

.categories ul li a.active{text-decoration:none; background:url(../images/hover-categories.gif) no-repeat left;}



.img-bottom {background:url(../images/img-bottom.jpg) no-repeat center; width:210px; height:7px; line-height:7px;}



.quik-contact {width:210px; float:left; padding: 16px 0 0 0; line-height:11px;}



.quik-contact h1 { font-size:12px; font-weight:bold; color:#eeeeee; line-height:34px; height:34px; padding:0 0 0 35px; margin:0; background:url(../images/quik.jpg) no-repeat center;}



.quick-box {width:208px; float:left; background:#ffffff; border-left:solid 1px #333333; border-right:solid 1px #333333;}



.name-row-one{width:208px; float:left; padding: 10px 0 0 0;}



.name-row{width:208px; float:left; padding: 0px 0 0 0;}



.name{width:187px; float:left; color:#333333; font-size:11px; font-weight:normal; padding-left:13px; padding-bottom:3px;}



.outerbox{width:180px; float:left;}



.box { border:solid 1px #ddddde; background:#FFFFFF; font-size:11px; width:180px; margin-left:13px; margin-bottom:7px;}



.box-small { border:solid 1px #ddddde; background:#FFFFFF; font-size:11px; width:100px; margin-left:13px; margin-bottom:7px;}



.boxx {  width:100px; float:left;}



.box-l { border:solid 1px #ddddde; background:#FFFFFF; font-size:11px; width:180px; margin-left:13px; margin-bottom:7px;}



.captcha{width:155px; float:left; padding-left:13px; padding-bottom:13px;}



.submit{width:176px; float:right; text-align:right; padding-right:14px;}



.quick-bottom {background:url(../images/quik-bottom.jpg) no-repeat center; line-height:8px; height:7px;}



.welcome{ width:480px; float:left; padding: 0 0 0 20px;}



.welcome h1 { background:url(../images/welcome.jpg) no-repeat center; line-height:30px; margin:0 0 -10px 0; padding: 0px 0 0 11px; font-size:18px; color:#8a8a8a; font-weight:normal;}



.welcome h1 span{font-size:18px; color:#ffffff; font-weight:normal;}



.welcome-text{width:456px; float:left; padding: 20px 12px 0 12px; *padding: 0 12px 0 12px;}



.welcome-text p{width:456px; float:left; text-align:justify; line-height:18px;}



.img-space{padding-left:16px; padding-bottom:12px;}



.right-outer-container{width:742px; float:left;}



.right-container {width:210px; float:left; margin:0 0 0 14px; }



.right-container h1 {background:url(../images/key.jpg) no-repeat center; line-height:34px; font-size:12px; color:#eeeeee; font-weight:bold; margin:0; padding:0 0 0 34px;}



.middle-login { border-left: solid 1px #333333; border-right: solid 1px #333333; background:#FFFFFF; width:208px;  *width:208px; float:left;}



.n-row { width:190px; float:left; padding: 0 9px 0 10px;}



.blnk-login-name{ width:190px; float:left; padding-top:15px;}



.outer-login-box{width:190px; float:left; padding: 0 0 5px 0;}



.login-name{width:69px; float:left; font-size:11px; color:#333333; font-weight:normal; padding: 0 0 0px 0;}



.login-box {width:119px; float:left;}



.loginboxx {width:117px; border:solid 1px #ddddde; background:#ffffff; font-size:11px;}



.blank-login-box {width:119px; float:left;}



.forget{ width:180px; float:left;}

.outer-login-box p{ color:#333333; font-weight:bold; padding: 6px 0 0 0;}



.forgets a{ font-size:11px; font-weight:bold; text-decoration:underline; color:#fd1900;}

.forgets a:hover{text-decoration:none;}



.join{ width:211px; height:171px; float:left; margin-top:10px;}



.feauture-product-row{clear:both; padding:0;}







.aboutus{width:705px; float:left; padding:0 0 0 20px;}



.aboutus-inner{width:681px; float:right; padding: 13px 12px 0 12px;}



.aboutus-inner p{ line-height:17px; text-align:justify; padding: 0 0 25px 0;}



.img-left{padding: 0 13px 0 0;}

.aboutus h3{ font-size:14px; margin:0; padding:0 0 10px 10px;}

.aboutus h1 span{  color:#dddddd; font-size:18px; font-weight:normal;}

.aboutus-inner p img { margin-bottom:10px; margin-right:10px; margin-top:-25px;}



.aboutus h1{ background:url(../images/feature-product-row.jpg) no-repeat center; line-height:30px; color:#8a8a8a; font-size:18px; font-weight:normal; padding: 0 0 0 11px ; margin:0px 0 -30px 0;}



.feauture-product-row h1{ background:url(../images/feature-product-row2.jpg) no-repeat left; line-height:30px; color:#8a8a8a; font-size:18px; font-weight:normal; padding: 0 0 0 11px ; margin:26px 0 0 0;}

.feauture-product-row h1.second{ margin:0;background:url(../images/feature-product-row.jpg) no-repeat left; line-height:30px;padding: 0 0 0 11px ; }



.feauture-product-row h1 span{  color:#dddddd; font-size:18px; font-weight:normal;}



.product-row{width:216px; float:left;}



.product{width:226px; float:left; background:#0f0f0f; border:solid 1px #333333; margin:11px 6px 0 0; height:280px;}



.product-one-by{width:226px; float:left; background:#0f0f0f; border:solid 1px #333333; margin:40px 6px 0 0; height:200px;}



.product-one-by h1{ border-bottom:solid 1px #333333; background:#1a1a1a; font-size:12px; font-weight:bold; margin:0; padding:0; line-height:40px; padding: 0 0 0 21px; text-transform:uppercase;}



.product-outer-one-by{ width:705px; float:left;}



.product h1{ border-bottom:solid 1px #333333; background:#1a1a1a; font-size:12px; font-weight:bold; margin:0; line-height:40px; padding: 0 0 0 21px; text-transform:uppercase;}



.pro{ width:216px; float:left; text-align:center; margin-top:11px; }



.proest{ width:226px; float:left; text-align:center; margin-top:11px;}



.pro-new {width:206px; float:left;background:#ffffff;   border-left:solid 10px #0f0f0f;  border-right:solid 10px #0f0f0f; height: 90px;}



.pro-img{/*width:30px;*/ float:left; padding: 13px 14px 15px 14px;}



.pro-text{width:123px; float:left;  font-size:12px; font-weight:bold; color:#1a1a1a; text-align:left; padding: 11px 0 0 0px;}



.pro-text p{ float:left; font-size:11px; font-weight:normal; color:#1a1a1a; height:53px !important;

overflow:hidden;}



.pro p {font-size:11px;  color:#888888; font-weight:normal; text-align:left; padding: 11px 19px 0 19px; font-family:Arial, Helvetica, sans-serif; height:25px;overflow:hidden;}



.price{width:200px; float:left; padding-bottom:12px;}



.price-for-productpage{width:225px; float:left; padding-bottom:12px;}



.price-d{width:100px; float:left;color:#fffff; font-size:12px; font-weight:bold; line-height:26px; padding: 0 0 0 0px; border-right: solid 1px #5f5f5f;  margin-top:22px;}



.price-d-one{width:120px; float:left;color:#ffff; font-size:12px; font-weight:bold; line-height:26px; padding: 0 0 0 0px; border-right: solid 1px #5f5f5f;  margin-top:22px;}



.addtocart-new{width:86px; float:right; padding-right:10px;}



.addtocart{width:86px; float:right;}



.img-height{margin-bottom:4px !important; margin-top:16px;}

.img-height_des{margin-bottom:4px !important; margin-top:26px;}

.blnk-div{width:20px; float:left;}



.blnk-div-two{width:10px; float:left;}



.product-outer{ width:702px; float:left; padding: 0 0 28px 0;}



.blnks {margin: 5px 0 0 0;}





/*detail page*/



.detail-img{float:left; border:solid 1px #666666;}



.detail-outer{ width:694px; float:left; padding-left: 11px; padding-top:45px;}



.detailtxt{ width:682px; float:left;  background:#202222; margin-left:12px; *margin-left:5px; margin-bottom:10px; }



.detailtxt p{  background:#202222; text-align:justify; line-height:17px; padding: 0px 15px 10px 15px;}



.detail-outer-text{width:452px; float:left; padding: 0 0 0 23px;}



.detail-outer-text h1{width:475px; float:left; font-size:18px; color:#dddddd; padding:0; margin:0; background:none;}



.detail-outer-text p{width:475px; float:left; font-size:18px; color:#dddddd; padding:0; margin:0; background:none; padding-top:8px; font-size:13px; color:#dddddd; font-weight:normal;}



.detail-outer-white{width:100px; float:left; color:#ffffff; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:26px; padding: 0 0 0 0px; border-right: solid 1px #5f5f5f;  margin-top:22px;}



.detail-outer-img{width:86px; float:left; padding-right:25px;}





/*checkout page*/



.checkout-page{ width:705px; float:left; border:solid 1px #202222; margin-top:20px; font-family:Arial, Helvetica, sans-serif;}



.checkout-left{width:340px; float:left; border-right: solid 1px #363636; font-size:13px; color:#dddddd; font-weight:bold; padding: 17px 32px 18px 20px;}



.checkout-left p{ font-size:12px; color:#dddddd; font-weight:normal; padding: 17px 0 0 0px;}



.existing-coustomer{ width:280px;  float:right;  font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#dddddd; font-weight:bold; padding: 17px 0 0 0; line-height:13px;}



.existing-coustomer p{font-size:12px; color:#dddddd; font-weight:normal; padding: 10px 0 10px 0;}



.forms{width:260px; float:left;}



.forms-row{width:260px; float:left; padding: 0px 0 8px 0;}



.forms-row-name{width:115px; float:left; font-size:12px; font-weight:bold; color:#dddddd;}



.forms-row-box-outer {width:143px; float:left;}



.forms-row-box {width:143px; background:#FFFFFF; color:#000000; font-size:12px !important; border:none; height:18px;}



.submit-right{width:200px; float:right; padding: 5px 0 0 0;}





/*cart page*/



.cart-page{ width:705px; float:left; font-size:14px; color:#dddddd; font-weight:bold;}



.cart-page span{ font-size:14px; color:#dddddd; font-weight:bold;}



.cart-row{width:700px; float:left; border:solid 1px #202222;  margin-top:15px; background:#000000;}



.title{width:430px; float:left; padding: 0 0 0 0px;}



.title p{ font-size:12px; color:#dddddd; font-weight:normal; padding: 34px 0 0 15px;}



.title h1{ font-size:14px; font-weight:bold; margin:0; padding:0 0 0 17px; font-family:Arial, Helvetica, sans-serif; background:#202222; line-height:29px; color:#dddddd;}



.chcekbox{ float:left; /*width:25px;*/ padding: 32px 0 0 17px;}



.img-cart{/*width:58px;*/ float:left; padding: 12px 0 0 12px;}



.phd-cart{ width:auto; float:left;}



.price-listing{width:90px; float:left;}



.price-listing-text{ font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#dddddd;  background:#202222; line-height:29px;}	



.quantity-below{width:90px; float:left;}



.quantity-text-below{ font-size:13px; padding: 0 0 0 5px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#dddddd;  line-height:76px;}



.quantity{width:90px; float:left;}



.quantity-text{ font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#dddddd;  background:#202222; line-height:29px;}





.price-listing-text-below{ font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#dddddd;  line-height:76px;}	



.price-outer{ width:702px; float:left; padding-top:17px;}



.price-upate-row{width:702px; float:left;}



.update{width:232px; float:left; padding: 9px 0 0 0;}



.img-update{ margin-left:8px !important;}



.update-right{/*width:124px;*/ float:right;}



.update-right-text{/*width:124px;*/ float:right; font-size:14px; color:#dddddd; font-weight:bold; background:#202222; text-align:center; line-height:24px; margin-bottom:10px; padding:0 5px 0 5px;}





/*Footer*/



#footer{width:975px;  background: #000 url(../images/footer-bg.jpg) repeat-x; color:#666666; padding: 0;}



.footer-left{width:630px; float:left; padding: 33px 0 30px 20px;}

.footer-left ul {padding:0 0 17px 0; margin:0;}

.footer-left ul li {display:inline; }

.footer-left ul li a{ font-size:11px; color:#FFF; text-decoration:none; font-weight:normal; padding: 0 5px 0 5px;}

.footer-left ul li a:hover {text-decoration:underline;}



.footer-left p {margin:5px 0 0 0;}

.footer-left p a{ color:#FFF; text-decoration:none; font-weight:normal; }
.footer-left p a:hover{color:#DDD;}


.footer-left span { color:#fa1800;}



.footer-logo {width:156px; float:right; padding: 45px 30px 0 0;}

/*registration page*/

.customer {width:686px; margin: 0 auto;}



.customer-top {background:url(../images/customer-top.jpg) no-repeat center; line-height:12px;}



.middle-customer {width:643px; float:left; border: solid 1px #2f2f2f; background:#0d0d0d;  padding: 20px; margin-top:35px; margin-bottom:20px;}



.middle-customer h1 { border-bottom: solid 1px #2f2f2f; padding:0 0 0 0; font-size:16px; font-weight:bold; background:none; margin:0 0 25px 0 !important; color:#dddddd;}

.middle-customer2 {width:643px; float:left; border: solid 1px #2f2f2f; background:#0d0d0d;  padding: 20px; margin-top:00px; margin-bottom:20px;}

.check {width:645px; float:left;  border-bottom: solid 1px #2f2f2f; margin:20px 0 25px 0 !important;}



.check h2 {padding:0 0 10px 0; font-size:16px; font-weight:bold; background:none; color:#dddddd; margin:0;}



.check h2 span { font-size:12px; font-weight:bold; background:none; color:#dddddd;}



.middle-customer h1 span {   font-size:12px; font-weight:bold; background:none;  color:#dddddd;}



.total-form2{width:445px; float:left;}





.registration{width:686px; margin: 0 auto; text-align:right; padding: 12px 0 12px 0; font-size:10px;}

.registration ul {padding:0; margin:0;}

.registration ul li {display:inline;}

.registration ul li a {font-size:11px; color:#bbbbbb; text-decoration:none;}

.registration ul li a:hover{text-decoration:underline;}



.reg a{font-size:11px; font-weight:normal; color:#bbbbbb; text-decoration:none; text-align:right;}



.reg a:hover{text-decoration:underline;}



.row {width:450px !important; float:left !important; padding: 0 0 8px 0;}

.row p{padding:0 0 0 0; line-height:18px;}

.row a {color:#da0203}

.name-{width:200px !important; float:left; font-size:11px; font-weight:bold;}



.name-two{width:100px; float:left; font-size:11px; font-weight:bold;}



.box-c {width:200px; float:right;}

.box-c a {color:#da0203}



.box-c-billing {width:265px; float:right;}

.box-c-billing a {color:#da0203}

.box-c-billing span {float:left; font-size:11px;}



.firstname{width:120px; float:left;}



.username{width:295px; float:left;}



.box-text {width:445px; float:left; padding: 0 0 8px 0; }



.box-text p {width:350px; float:left; padding: 0 0 6px 0; border-left:solid 1px #313131;}



.box-c span {float:left; font-size:11px;}



.box-cc {width:200px !important; font-size:11px;}



.box-cc-browse {width:190px !important; font-size:11px;}



.box-ccc {width:170px; font-size:11px;}



.name- span{color:#f30d0d; font-weight:normal; font-size:11px;}



.customer-bottom {background:url(../images/customer-bottom.jpg) no-repeat center; line-height:12px;}



.pic{ border:solid 2px #fff; width:91px;}



.left-row{width:100px; float:left; padding: 0 0 0 0;}



.right-row {width:455px; float:right; padding: 0 0 0 30px; border-left: solid 1px #313131; }



.welcome-rows{width:640px; float:left;  border: solid 1px #2f2f2f; background:#0d0d0d; margin-top:10px; padding-bottom:10px;}



.left-part{width:180px; float:left; padding: 0 0 0 20px;}



.left-part h1{font-size:15px; color:#bbbbbb; font-weight:bold; padding:10px 0 10px 0; margin:0; background:none;}



.right-part{width:212px; float:left; margin-left:10px;}

.right-part h1{ font-size:15px; color:#bbbbbb; font-weight:bold; padding:10px 0 10px 0; margin:0; background:none;}



.img-div{width:136px; float:left; padding: 0 0 10px 0;}



.boldstyle {font-size:18px; font-weight:normal; color:#FFFFFF;}



.link2{font-family:Arial, Helvetica, sans-serif;

font-size:11px; color:#FFFFFF; text-decoration:none;}



.order{font-family:Arial, Helvetica, sans-serif;

font-size:11px; color:#FFFFFF; text-decoration:none;}

.order:hover{color:#ff1307; text-decoration:underline;}

.tableborder2{ border:#202222 1px solid; padding:4px;}



/********************25 june**************************/

.welcome_user{float:left; width:240px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333; padding: 0 20px 0px 0px; line-height:17px; margin:0 0 0 6px;}

.welcome_user a{ color:#da0203; text-decoration:none;}

.welcome_user a:hover{ color:#da0203; text-decoration:underline;}



 .welcome_user input{background:url(../images/logout.gif) no-repeat; width:52px; height:20px; padding:0 0 2px 0; cursor:pointer; text-align:center;

  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold; margin:4px 0 0 0; border:none;}

  

  .welcome_user input.input2{background:url(../images/logout2.gif) no-repeat; width:52px; height:20px; padding:0 0 5px 0; cursor:pointer; text-align:center;

  font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; font-weight:bold; margin:2px 0 0 0; border:none;}

  

  .user_picture{ width:100px; float:left; margin:0 0 0 20px;text-align:center; padding:0px 0 0 0;}

.user_picture p a{ font-size:12px; color:#FFFFFF; line-height:28px; text-decoration:none;  }

.user_picture p a:hover{ color:#fc0606; text-decoration:underline;}





.login_texts{padding:10px; text-align:center; color:#000000; font-size:12px;}

.login_texts_inn{margin:20px 0;}



.mbr_prc{padding-top:4px; font-weight:bold; font-size:10px; color:#FF0000;}









.paging_style{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; }

.paging_style a:link {color:#FFFFFF; text-decoration:none; padding:0 5px;}

.paging_style a:visited {color:#666666; text-decoration:none;}

.paging_style a.npbtn:visited {color:#ffffff; text-decoration:none;}

.paging_style a:hover {color:#ff0000; text-decoration:none;}

.paging_style a:active {color:#ff0000; text-decoration:none;} 

.act_srb{color:#ff0000;}











.trainer_profile{  width:700px; margin:35px 0 10px 0; background:#0f0f0f; border-left:2px solid #191919; border-right:2px solid #191919;border-bottom:2px solid #191919; border-top:1px solid #191919; padding:0 0 10px 0;}

.trainer_profile h2{ font-size:12px; font-weight:bold; color:#FFFFFF;  background-color:#1a1a1a; border-bottom:#232323 1px solid;  border-top:#232323 1px solid; padding:5px 0 5px 10px; margin:0 0 9px 0;}

.img_area h2{font-size:12px; color:#ff0305; font-weight:bold;  padding:0 0 2px 0; border-bottom:2px solid #323232; margin:8px 0 ; background:none;border-top:0;}



.img_area{ margin:9px 15px 0 4px; padding:0; width:200px; float:left; font-size:11px; color:#FFFFFF; }

.img_area a{color:#FFFFFF; text-decoration:none; line-height:19px;}

.trainer_form{ margin:9px 0 0 6px; width:440px; float:left;  border-left:2px solid #323232; padding:0 0 0 15px;}

.trainer_form h2{ font-size:12px; color:#ff0305; font-weight:bold;  text-transform:uppercase; padding:0 0 2px 0; border-bottom:2px solid #323232; margin:8px 0 ; background:none;border-top:0;}

.trainer_photo_area{ width:200px;}

.trainer_photo_area img{ width:48px; margin:0 24px 15px 0; float:left; color:#FFFFFF; padding:0 0 4px; }

.trainer_photo_area img a{ color:#FFFFFF; text-decoration:none;}

.trainer_photo_area img.lastthum{float:right;width:48px; height:40px;margin:0 0 15px 0; }



.locate_fnd{ width:48px;  margin-right:24px; float:left; text-align:left; color:#FFFFFF; }

.locate_fnd img{ margin-bottom:5px!important; margin-right:0px;}

.last2{float:right; margin-right:0px;}





.locate_fnd a{color:#FFFFFF; text-decoration:none; line-height:14px;}

.trainer_photo_area_buttons{ padding:6px 0 0 0;}

.trainer_photo_area_buttons img{ margin:3px 0; width:152px; height:23px; border:none;}

.search_friend{ margin:6px 0; background: url(../images/friend_search.gif) no-repeat; width:195px; height:18px; font-size:10px; padding:0 3px 0 16px;*padding:3px 3px 0 16px; border:none;}



.form_input1{ width:435px; height:18px; font-size:11px; margin:0;}

.form_textarea1{ width:435px;  font-size:11px; font-family:Arial, Helvetica, sans-serif;margin:0 0 7px 0;}

.bi_row1{ width:435xpx; padding:0 0 3px 0; *min-height:22px; }

.bi_col_a{ width:120px; font-size:11px; color:#c0bfbf; float:left;}

.bi_col_b{ width:308px; float:left; font-size:11px; color:#fff; }

.bi_input1{  width:310px;  font-size:11px;height:18px; color:#000000;}

.bi_textarea1{ width:310px; font-size:11px; font-family:Arial, Helvetica, sans-serif;}

.bi_select{ width:314px; font-size:11px; font-family:Arial, Helvetica, sans-serif;}



.f_t_index{width:935px;margin:10px 0 0 20px; }

.f_t_area{ width:460px; margin:0;float:left;}

.area2{margin:0 0 10px 10px;}

.f_t_area h1{background:url(../images/ft_h1.jpg) no-repeat center; line-height:30px; color:#8a8a8a; font-size:18px; font-weight:normal; padding: 0 0 0 11px ; margin:0px 0 9px 0;}

.f_t_area h1 span{color:#dddddd;}

.f_t_product_area{width:460;margin:0 0 0 0;}





.f_t{width:700px;margin:0 0 10px 0;}

.home2{width:460px;margin:0 0 10px 0;}

.f_t_product{ width:212px;background:#0f0f0f; border-left:2px solid #191919; border-right:2px solid #191919;border-bottom:2px solid #191919; border-top:1px solid #191919; padding:0; float:left; margin: 20px 24px 10px 0; height:130px; }

.last{float:right!important; margin-right:0;}

.f_t_product h2{ font-size:11px; font-weight:bold; color:#FFFFFF;  background-color:#1a1a1a; border-bottom:#232323 1px solid;  border-top:#232323 1px solid; padding:5px 0 5px 10px; margin:0 0 9px 0;}

.f_t_product .thum{width:75px;float:left; padding: 0 14px 0 3px; clear:both;}

.f_t_product_detail{ width:120px; float:left;}

.f_t_product_detail h2{ font-size:12px; color:#FFFFFF; font-weight:bold; text-align:left;  border:none; background:none!important; padding:0; height:30px;}

.f_t_link{  margin-top:28px; font-size:11px; text-align:left; line-height:16px; height:16px;}

.f_t_link a{color:#c0c0c0;text-decoration:underline;}



.new_box{ width:210px; padding:0; margin:0 0 20px;}

.new_box h1{ background:url(../images/new_gray_tab.gif) no-repeat; width:206px; height:33px; line-height:33px; padding:0 0 0 6px; color:#FFFFFF; font-size:15px; margin:0;}

.new_box_middle{ background:#646464 url(../images/new_gray_bottom.gif) left bottom no-repeat; width:200px; padding:5px 0 5px 5px;  color:#FFFFFF; font-size:11px; width:205px; }

.new_box_middle a{ color:#FFFFFF; font-weight:bold;}

.new_box_middle ul{ margin:0; padding:6px 0 0 0;}

.new_box_middle ul li{ font-family:Arial, Helvetica, sans-serif; font-size:11px; background:url(../images/new_box_bullet.gif) 0 4px no-repeat; padding:0 0 0 12px; margin:0 0 4px 0; list-style:none;}

.new_box_form{padding:20px 0 0 0;}

.new_box_row1{ width:200px; margin:0 0 8px 0;}

.new_box_col_a{ width:65px; float:left; font-size:11px;}

.new_box_col_b{ width:130px; float:left;}

.new_box_col_b_input1{ width:120px;height:14px;font-size:11px;}

.new_box_col_b_input2{ width:196px; height:14px; font-size:11px; margin:2px 0;}

.new_box_col_b_select1{width:196px; height:20px;font-size:11px; margin:2px 0;}

#login{ margin:0 0 0 65px;}

.login_b{ background:url(../images/new_button1.gif) no-repeat; width:52px; height:19px; cursor:pointer; border:none; text-align:center; color:#FFFFFF; text-decoration:none; font-size:11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}

.search_b{ background:url(../images/new_button2.gif) no-repeat; width:82px; height:19px; cursor:pointer; border:none; text-align:center; color:#FFFFFF; text-decoration:none; font-size:11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}



.fitness-text{width:480px; float:left;  *padding:0; padding:0;}

.fitness-text img{ padding-bottom:10px;}



.fitness-text p{width:480px; float:left; text-align:justify; line-height:18px;}



.contactus{ width:700px; font-size:12px; line-height:16px; margin:0 auto; text-align:left;}

.contactus p{ font-size:12px; line-height:16px;text-align:left; margin:4px 0;}

.contactus_detail{ width:334px; float:left; margin:14px 0 0 0; line-height:20px;}

.contactus_detail img{ margin-bottom:14px;}

.detail_name{ float:left; width:70px; font-weight:bold;}

.detail_out{ width:248px;float:left;}

.detail_out a{ text-decoration:none; color:#FF0000;}



.contactus_form{  font-size:12px; float:left; margin:14px 0 0 10px; width:340px; }

.form_row_a{ margin:0 0 10px 0;}

.form_name{ width:74px; float:left;}

.form_name span{ color:#FF0000;}

.form_out{ width:266px; float:left;}

.form_out textarea{ width:260px; font-size:11px; margin-bottom:10px;}

.form_out_input{ width:260px; height:16px; color:#000000; font-size:11px;}









.message_box{ width:702px; float:left; padding-top:5px;}

.checkbox4{ float:left; width:16px; padding-top:5px;}

.checkbox6{ float:left; width:16px; padding:0;}

.message_row1{width:690px; font-weight:bold; float:left; border:solid 1px #3c3f3f; background:#202222; line-height:29px; padding-left:10px; }

.from{ background:url(../images/name.gif) 10px 6px no-repeat; font-size:11px;  color:#FFFFFF; text-align:left; width:190px; float:left;border-right:solid 1px #3c3f3f; padding-left:30px; }

.sub{background:url(../images/sub.gif) 0 6px no-repeat; font-size:11px;  color:#FFFFFF; text-align:left; width:150px;float:left;border-right

:solid 1px #3c3f3f;padding-left:20px; margin-left:5px;}

.date{ background:url(../images/calendar.gif) 0 6px no-repeat; font-size:11px; color:#FFFFFF; text-align:left; width:90px;float:left;border-right:solid 1px #3c3f3f;padding-left:20px;margin-left:5px;}

.view{background:url(../images/view.gif) 0 6px no-repeat; font-size:11px;  color:#FFFFFF; text-align:left; width:60px;float:left;padding-left:20px;margin-left:5px;border-right:solid 1px #3c3f3f;}

.reply{background:url(../images/view.gif) 0 6px no-repeat; font-size:11px;  color:#FFFFFF; text-align:left; width:40px;float:left;padding-left:20px;margin-left:5px;}





.message_row2{width:690px; padding:10px 0 0px 10px; float:left; border-left:solid 1px #3c3f3f;border-right:solid 1px #3c3f3f; background:#000;border-bottom:solid 1px #3c3f3f;  }

.checkbox42{ float:left; width:16px; margin-top:5px;}

.from2{  font-size:11px;  color:#FFFFFF; text-align:left; width:210px; float:left;padding-left:10px; }

.sub2{font-size:11px;  color:#FFFFFF; text-align:left; width:150px;float:left;padding-left:10px;}

.date2{font-size:11px; color:#FFFFFF; text-align:left; width:90px;float:left;padding-left:20px;}

.view2{ font-size:11px;  color:#FFFFFF; text-align:left; width:80px;float:left;padding-left:25px;margin-left:5px;}

.reply2{ font-size:11px;  color:#FFFFFF; text-align:left; width:60px;float:left;padding-left:5px;margin-left:5px;}



.success{ font-size:11px; text-align:right; color:#FF0000; line-height:16px;}





.new_image{float:right; display:block;}



.form_relative{ position:relative;   }

.free_form_outer{ width:720px;  background:#000;  position:absolute; padding:10px 0; margin-top:-130px;margin-left:-110px; }

.free_form_outer h1{ background:url(../images/feature-product-row.jpg) no-repeat center; line-height:30px; color:#fff; font-size:18px; font-weight:normal; padding: 0 0 0 11px ; margin: 0 9px 0; }

.free_form_outer h2{ font-size:16px; font-weight:bold; color:#fff; text-align:left;padding:10px 0 0 10px; background:none;border:none;

}

.free_form_outer textarea{ width:680px;margin:14px 0 8px 10px;}

.face_input{ width:455px; height:22px; line-height:22px; margin:14px 0 0 0;}

.face_input2{ width:455px; /*height:22px; line-height:22px; */margin:14px 0 0 0;}

.face_send{ background-color:#101010; padding:6px 20px; border:none; cursor:pointer; color:#FFFFFF; text-align:center; font-size:14px; font-weight:bold; margin:0 20px 10px 0;}

.choose_imagearea{ width:678px; padding:10px; border:#3a3f38 1px solid; margin:0 0 0 10px}

.choose_imagearea img{ margin:0; border:none;}







.middle2{width:70%; margin:30px auto;}

.middle2 .body_msg_box2{padding:10px; border:2px solid #bbbbbb;}

.middle2 .body_msg_box2 h3.msg_sucs{color:#009900;}

.middle2 .body_msg_box2 h3.msg_warn{color:#FF0000;}



.middle2 a{color:#FF0000; text-decoration:none;}

.middle2 a:hover{color:#FFF; text-decoration:none;}





.new_message_detail{ padding:5px 0 0 0;background:#1B1B1B;}

.new_message_detail_row{ padding:6px 0 6px 0; width:700px;  background-color:#000000;  margin:0 0 4px 0;}

.new_message_detail_left{ float:left; width:160px; padding:0 0 0 10px; font-size:14px; color:#fff; font-weight:bold; text-align:left;}

.new_message_detail_right{ float:left; text-align:left; font-size:11px; color:#E8E8E8;}

.new_message_detail_right a{ color:#FF0000; text-decoration:none;}

.new_message_detail_right a:hover{ text-decoration:underline;}



/******************************23 sep********************************************/



.new_search{ width:163px; float:right; margin:4px 6px 0 0;}

.new_search_l{ background:url(../images/new_search_l.gif) top left no-repeat; width:126px; padding:0 4px 0 9px; height:24px; line-height:24px;  float:left;}

.new_search_l input{ width:120px;font-size:11px; color:#000000; border:1px solid #fff; margin:2px 0 0 0; height:16px; line-height:16px;}

.new_search_r{ float:right; width:24px; line-height:24px;}

.new_buttonx{ background:url(../images/new_buttonx.gif) top left no-repeat; width:152px; height:23px; line-height:23px; text-align:center; font-size:10px; color:#FFFFFF; text-decoration:none;}

.new_buttonx{ color:#fff; text-decoration:none;}









.new_search2{ width:190px; float:left; margin:4px 6px 0 0;}

.new_search_l2{ background:url(../images/new_search_l2.gif) top left no-repeat; width:152px; padding:0 4px 0 9px; height:24px; line-height:24px;  float:left;}

.new_search_l2 input{ width:146px;font-size:11px; color:#000000; border:1px solid #fff; margin:2px 0 0 0; height:16px; line-height:16px;}

.new_search_r{ float:left; width:24px; line-height:24px;}

.new_buttonx{ background:url(../images/new_buttonx.gif) top left no-repeat; width:152px; height:23px; line-height:23px; text-align:center; font-size:10px; color:#FFFFFF; text-decoration:none;}

.new_buttonx{ color:#fff; text-decoration:none;}





.se_hover a {color:#fff; text-decoration:none;}

.se_hover a:hover{color:#FF0000; text-decoration:none;}





/*29-11-2010 New css*/



#wrapper_advertise{ width:1155px; margin:0 auto; padding:0px;}



.advertisment{ padding:150px 0 0 0;}



.advertiseimg{ padding:0 0 10px 0px;}



.member_login_outer{width:706px; float:left; padding:0 0 210px 20px; }

.member_login{width:706px; position:relative; padding:0px;}



.member_login h1{ background:url(../images/feature-product-row.jpg) no-repeat center; line-height:30px; color:#fff; font-size:18px; font-weight:normal; padding: 0 0 0 11px ; margin:0px 0 0 0;}



.leading{ font-size:19px; color:#fff; padding:20px 0 8px 0; text-align:center;}

.leading span{ color:#ff0000;}



.form_outer{ width:706px; position:left; background:#FFFFFF; padding:0 0 275px 0; margin:0px;}





.we{font-size:13px; color:#000; padding:15px 15px 0 15px; text-align:justify; font-family:Arial, Helvetica, sans-serif;}

.we a{ color:#ff0000; text-decoration:underline;}

.we a:hover{ color:#ff0000; text-decoration:none;}





.field_outer{width:380px; position:absolute; right:0px;  top:250px;  background:url(../images/field_bg.jpg) repeat-y left; padding:0 5px 0 0; z-index:1; margin:0px;}

.field{width:340px; border:1px solid #666666; border-right:none; float:left; padding:10px 10px 10px 15px;  /*height:490px;*/}

.field p{ padding:0px; margin:0px; font-size:12px;}

.field p span{color:#ff0000;}

.field_row{ width:340px; float:left; padding:5px 0; margin:0px; line-height:20px;}

.field_colum_left{width:130px; float:left;}

.field_colum_left span{color:#ff0000;}



.field_colum_right{width:210px; float:left;}

.field_colum_right_input{ background:#FFFFFF; border:#FFFFFF 1px solid; width:180px; padding:0px; margin:0px;  font-size:12px;}

.field_colum_right_list{ background:#FFFFFF; border:#FFFFFF 1px solid; width:200px; margin:0px; padding:0px;}





.find_outer{ width:305px; float:left;  padding:10px 0 0 5px; color:#fff; font-size:12px; text-align:justify;}

.find{ width:275px; float:left; background:#333333; padding:15px; border:1px solid #707070;}

.find h3{ font-size:14px; color:#fff; margin:0px; padding:0 0 10px 0px; font-weight:normal;}

.find h3 span{ color:#ff0000; font-size:25px; padding:0 0 20px 125px;}

.find h3 strong{color:#fff; font-size:25px; font-weight:normal;}



.find a, .field_colum_right a{ color:#ff0000; text-decoration:underline;}

.find a:hover, .field_colum_right a:hover{ color:#ff0000; text-decoration:none;}

.find span{ color:#ff0000;}





.submit_new{border:1px solid #707070; background:#0d0d0d;  width:540px; position:absolute; padding:50px 50px 15px 50px; left:-20px; z-index:0; text-align:justify; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.submit_new a{ color:#ff0000; text-decoration:underline;}

.submit_new a:hover{ color:#ff0000; text-decoration:none;}



.term{width:540px; float:left;}

.checkbox{ width:30px; float:left;}

.term_text{width:510px; float:left;}

.capcha{width:335px; float:left; padding:20px 0 0 30px;}

.capcha_input{background:#FFFFFF; border:#FFFFFF 1px solid; width:120px; line-height:19px; height:19px; margin:0 0 0 10px;}

.button{width:175px; float:right;padding:20px 0 0 0;}







